<!-- 
  Copyright (c) 2019 The Nuinalp Authors. All rights reserved.
  Use of this source code is governed by a BSD-style license that can be
  found in the LICENSE file.
-->

<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=5.0">
  <title>NvCheckbox - Nuiverse UI</title>
  <link rel="stylesheet" href="/build/nuiverse-ui.css">
  <script type="module" src="/build/nuiverse-ui.esm.js"></script>
  <script nomodule src="/build/nuiverse-ui.js"></script>
</head>
<body>
  <div class="demo-component">
    <div class="area-component">

      <h1>Checkbox</h1>
      <h3>Default</h3>

      <div class="d-flex align-items-center">
        <nv-checkbox></nv-checkbox>
        <nv-label>
          One
        </nv-label>
      </div>

      <div class="d-flex align-items-center">
        <nv-checkbox disabled></nv-checkbox>
        <nv-label>
          Disabled
        </nv-label>
      </div>

      <div class="d-flex align-items-center">
        <nv-checkbox></nv-checkbox>
        <nv-label>
          Two
        </nv-label>
      </div>

      <div class="d-flex align-items-center">
        <nv-checkbox></nv-checkbox>
        <nv-label>
          Three
        </nv-label>
      </div>

      <div class="d-flex align-items-center">
        <nv-checkbox></nv-checkbox>
        <nv-label>
          Four
        </nv-label>
      </div>
      
      <div class="d-flex align-items-center">
        <nv-checkbox></nv-checkbox>
        <nv-label>
          Five
        </nv-label>
      </div>
    </div>

    <div class="area-component">

      <h3>Indeterminate</h3>

      <div class="d-flex align-items-center">
        <nv-checkbox indeterminate color=""></nv-checkbox>
        <nv-label>
          Indeterminate
        </nv-label>
      </div>

    </div>
  </div>
</body>
</html>
 